@font-face {
    font-family: 'Allianz Neo';
    src: url('../fonts/allianz-font/AllianzNeo-SemiBold.eot');
    src: url('../fonts/allianz-font/AllianzNeo-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/allianz-font/AllianzNeo-SemiBold.woff2') format('woff2'),
        url('../fonts/allianz-font/AllianzNeo-SemiBold.woff') format('woff'),
        url('../fonts/allianz-font/AllianzNeo-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Allianz Neo';
    src: url('../fonts/allianz-font/AllianzNeo-Regular.eot');
    src: url('../fonts/allianz-font/AllianzNeo-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/allianz-font/AllianzNeo-Regular.woff2') format('woff2'),
        url('../fonts/allianz-font/AllianzNeo-Regular.woff') format('woff'),
        url('../fonts/allianz-font/AllianzNeo-Regular.ttf') format('truetype'),
        url('AllianzNeo-Regular.svg#AllianzNeo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Allianz Neo';
    src: url('../fonts/allianz-font/AllianzNeo-Bold.eot');
    src: url('../fonts/allianz-font/AllianzNeo-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/allianz-font/AllianzNeo-Bold.woff2') format('woff2'),
        url('../fonts/allianz-font/AllianzNeo-Bold.woff') format('woff'),
        url('../fonts/allianz-font/AllianzNeo-Bold.ttf') format('truetype'),
        url('../fonts/allianz-font/AllianzNeo-Bold.svg#AllianzNeo-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Allianz Neo';
    src: url('../fonts/allianz-font/AllianzNeo-Light.eot');
    src: url('../fonts/allianz-font/AllianzNeo-Light.svg') format('embedded-opentype'),
        url('../fonts/allianz-font/AllianzNeo-Light.svg.woff2') format('woff2'),
        url('../fonts/allianz-font/AllianzNeo-Light.svg.woff') format('woff'),
        url('../fonts/allianz-font/AllianzNeo-Light.svg.ttf') format('truetype'),
        url('../fonts/allianz-font/AllianzNeo-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

:root {
    --color-sanlam-blue: #0075C9;
    --color-allianz-blue: #003781;
    --color-grey: #333E48;
    --color-white: #FFFFFF;
    --color-gradient-blue: linear-gradient(45deg, #0075C9, #003781);
    --color-secondary-green: #00908D;
    --color-secondary-purple: #A5276F;
    --color-secondary-orange: #F86200;
    --color-secondary-yellow: #FAB600;
    --color-orange: #f86200;
    --color-red: #f62459;
    --color-yellow: #fab600
}

*,
html {
    box-sizing: border-box;
    height: auto
}

body {
    font-family: "Allianz Neo", "Roboto", sans-serif;
    background-color: #f4f4f4;
    color: var(--color-grey);
}

.cursor-pointer {
    cursor: pointer !important
}

.fw-300 {
    font-weight: 300 !important
}

.fw-400 {
    font-weight: 400 !important
}

.fw-500 {
    font-weight: 500 !important
}

.fw-600 {
    font-weight: 600 !important
}

.fw-700 {
    font-weight: 700 !important
}

.fw-900 {
    font-weight: 900 !important
}

.navbar {
    background: #fff;
    padding: 1rem 0;
    border-bottom: 1px solid #e4e4e4
}

.navbar .navbar-toggler {
    background-color: var(--color-allianz-blue) !important
}

.navbar .nav-link {
    color: var(--color-allianz-blue) !important;
    font-weight: 600;
    font-size: 19px
}

.nav-link:hover,
.nav-link.active {
    color: var(--color-secondary-yellow) !important
}

.dropdown-menu {
    border-radius: 8px;
    border: none;
    box-shadow: 0 8px 20px rgb(0 0 0 / .15)
}

.navbar .navbar-nav .dropdown-menu {
    padding: 10px
}

.navbar .navbar-nav .dropdown-menu .dropdown-item {
    padding: 8px 12px;
    font-weight: 600;
    border-radius: 8px
}

.dropdown-item:hover {
    background-color: #f0f8ff;
    color: var(--color-allianz-blue)
}

.hero-section {
    background-color: #f8fafc;
    color: var(--color-grey)
}

.hero-section h1 {
    color: var(--color-allianz-blue)
}

.section-title,
.heading,
.page h1,
.page h2,
.page h3,
.page h4,
.page h5,
.page h6 {
    font-size: 40px;
    color: #003781;
    font-weight: 700;
    margin-bottom: 50px
}

.title strong,
.section-title strong,
.heading strong,
.page h1 strong,
.page h2 strong,
.page h3 strong,
.page h4 strong,
.page h5 strong,
.page h6 strong {
    color: var(--color-sanlam-blue)
}

.section-title::after,
.heading::after,
.title::after,
.page h1::after,
.page h2::after,
.page h3::after,
.page h4::after,
.page h5::after,
.page h6::after {
    content: '';
    display: block;
    width: 60px;
    height: 4px;
    border-radius: 30px;
    background: #0075c9;
    background: linear-gradient(49deg, #0075c9 0%, rgb(0 58 133) 100%, rgb(0 58 133) 100%);
    margin-top: 20px
}

.card {
    border-radius: 12px;
    transition: transform 0.3s ease
}

.card:hover {
    transform: translateY(-5px)
}

.icon-circle {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    color: #fff
}

.bg-primary {
    background: var(--color-sanlam-blue);
    color: var(--color-white)
}

.border-primary {
    border-color: var(--color-sanlam-blue); 
}

.bg-secondary {
    background: var(--color-allianz-blue);
    color: var(--color-white)
}

.bg-orange {
    background-color: var(--color-orange) !important
}

.bg-red {
    background-color: var(--color-red) !important
}

.bg-yellow {
    background-color: var(--color-yellow) !important
}

.gray-bg {
    background-color: var(--color-grey) !important
}

.bg-accent {
    background-color: #eef6fc !important
}

.text-primary {
    color: var(--color-sanlam-blue) !important
}

.text-primary-dark {
    color: var(--color-allianz-blue) !important
}

.text-secondary {
    color: var(--color-allianz-blue) !important
}

.text-grey {
    color: var(--color-grey) !important
}

.btn {
    font-family: "Allianz Neo";
    font-weight: 600;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-align: center;
    display: inline-block;
    border: 1px solid transparent; 
    color: var(--color-grey)
}

.btn:not(.btn-light), .btn:not(.btn-default), .btn:not(.btn-link), .btn:not(.btn-danger), .btn:not(.btn-dark) {
    background: var(--color-sanlam-blue); 
    color: #fff
}

.btn:not(.btn-sm),.btn-:not(.btn-lg) {
    min-width: 185px;
    font-size: 16px;
    padding: 10px 24px;
}
.btn.btn-lg {
    font-size: 18px;
    padding: 14px 30px
}

a.button:hover,
.btn:hover,
[type="submit"]:hover,
.btn-outline,
.btn.btn-outline {
    background: #fff;
    color: #184698;
    border: 1px solid #184698
}

.btn.btn-link{
    background-color: transparent;
    background-image: none;
    color: var(--color-allianz-blue);
        text-decoration: none;
}

.btn-primary {
    background-color: var(--color-sanlam-blue);
    color: #fff;

}

.btn-primary:hover {
    background-color: #0060a8;
    color: white;
}

.btn-secondary {
    background-color: var(--color-allianz-blue);
    color: #fff
}

.btn-secondary:hover {
    background-color: #002c5f
}

.btn-outline {
    background-color: #fff0;
    border: 2px solid var(--color-sanlam-blue);
    color: var(--color-sanlam-blue)
}

.btn-outline:hover {
    background-color: var(--color-sanlam-blue);
    background-image: var(--color-gradient-blue);
    color: #fff
}

.btn.btn-yellow {
    background-color: var(--color-secondary-yellow);
    background: var(--color-secondary-yellow);
    border: 1px solid #fff0;
    color: var(--color-grey)
}

.btn-yellow:hover {
    background: #fbc01c;
    color: #000
}

.bg-dots-right {
    position: relative;
    z-index: 10
}

.bg-dots-right {
    background: url(../img/white-dots-right.png) no-repeat right top, #eef6fc;
    background-position-x: right, 0%;
    background-position-y: top, 0%;
    background-size: auto, auto;
    background-size: 170px;
    background-position: 100% 50%
}

.bg-dots-right::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 250px;
    height: 100%;
    background: url(../img/white-dots-right.png) no-repeat right top, #eef6fc;
    background-position-x: right, 0%;
    background-position-y: top, 0%;
    background-size: auto, auto;
    background-size: 170px;
    background-position: 100% 50%;
    z-index: -1
}

.bg-dots-left {
    background: url(../img/white-dots-left.png) no-repeat left top, #eef6fc;
    background-position-x: left, 0%;
    background-position-y: top, 0%;
    background-size: auto, auto;
    background-size: 170px;
    background-position: 0% 50%
}

.cta-section {
    background: var(--color-gradient-blue)
}

.footer {
    background-color: var(--color-grey);
    color: #fff
}

.footer-link {
    color: #ccc;
    text-decoration: none;
    transition: color 0.3s
}

.footer .logo img {
    filter: brightness(0) invert(1)
}

.footer-link:hover {
    color: var(--color-secondary-yellow)
}

.social-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: rgb(255 255 255 / .1);
    border-radius: 50%;
    color: #fff;
    text-decoration: none;
    transition: background-color 0.3s
}

.social-icon:hover {
    background-color: var(--color-sanlam-blue);
    color: #fff
}

@media (max-width:885px) {
    .hero-section h1 {
        font-size: 2.5rem
    }

    .btn-lg {
        padding: .75rem 1.25rem;
        font-size: 1rem
    }

    .w-xs-100 {
        width: 100%
    }
}

.form-control {
    border-radius: 5px;
}

.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-form-control-bg);
    border-color: var(--color-allianz-blue);
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(168, 203, 255, 0.25)
}

.form-control::placeholder {
    font-size: 14px;
    font-weight: 300;
}

.btn.disabled,
.btn:disabled {
    border: 1px solid transparent;
    background-color: #5f9fcc;
    background: #5f9fcc;
    color: #fff
}

.sidebar>li {
    list-style: none;
    line-height: 1.5;
    display: inline-block;
    border-bottom: 1px solid #f7f7f7;
    width: 100%;
    padding-left: .8rem;
}

.sidebar>li>a {
    padding: 0.5rem 1rem 0.5rem 0;
    border-radius: 6px;
    display: block;
    width: 100%;
    transition: .2s;
    color: #000;
}

.sidebar>li:hover,
.sidebar>li.active {
    background-color: #e9e9e9;
}

.sidebar>li:hover>a,
.sidebar>li.active>a {
    color: var(--color-sanlam-blue);
}

.wh-90 { 
    height: 90px;
    width: 90px;
}
.wh-80{
    height: 80px;
    width: 80px
}
.wh-70{
    height: 70px;
    width: 70px
}
.wh-60{
    height: 60px;
    width: 60px
}
.wh-50{
    height: 50px;
    width: 50px
}
.wh-40{
    height: 40px;
    width: 40px
}
.wh-30{
    height: 30px;
    width: 30px
}

.flex-center{
    display: flex;
    --webkit-box-align: center;
    justify-content: center;
    align-items: center;
}

@media screen {
    
}
